Overview | Package | Class | Deprecated | Index | Help
| Groovy Documentation
| FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | METHOD | DETAIL: FIELD | METHOD

## org.codehaus.groovy.grails.web.servlet.mvc
[Java] Interface HibernateProxy

    public interface HibernateProxy
    extends java.io.Serializable

Method Summary
`LazyInitializer` | `getHibernateLazyInitializer()`
`java.lang.Object` | `writeReplace()`

Methods inherited from class java.lang.Object
java.lang.Object#wait(long, int), java.lang.Object#wait(long), java.lang.Object#wait(), java.lang.Object#equals(java.lang.Object), java.lang.Object#toString(), java.lang.Object#hashCode(), java.lang.Object#getClass(), java.lang.Object#notify(), java.lang.Object#notifyAll()

Method Detail

### getHibernateLazyInitializer

    public LazyInitializer getHibernateLazyInitializer()

### writeReplace

    public java.lang.Object writeReplace()

Groovy Documentation